Get TransactionsAsk AIget https://example.com/api/v2/getTransactionsGet transaction history of a given address.Query ParamsaddressstringrequiredIdentifier of target TON account in any form.limitinteger≤ 100Defaults to 10Maximum number of transactions in response.ltintegerLogical time of transaction to start with, must be sent with hash.hashstringHash of transaction to start with, in base64 or hex encoding , must be sent with lt.to_ltintegerDefaults to 0Logical time of transaction to finish with (to get tx from lt to to_lt).archivalbooleanDefaults to falseBy default getTransaction request is processed by any available liteserver. If archival=true only liteservers with full history are used.truefalseResponses 200Successful Response 422Validation Error 504Lite Server TimeoutUpdated 10 months ago